﻿body { text-align:center;margin:auto; font-family:微软雅黑;}
center{	max-width:100%!important;width:auto!important;width:100%;margin:auto!important;background-color:#fff;}
body,div,span,form,table,tr,th,td,ul,li { PADDING:0px; MARGIN:0px; VERTICAL-ALIGN:baseline; FONT-FAMILY:inherit; outline:0;font-family:微软雅黑;}
select,input {font-family:微软雅黑;color:black;outline:none}
input[type=text],input[type=password],input[type=date],input[type=time],textarea,select{border-radius:3px;border:1px #666 solid;outline:none}
input[type=button],input[type=submit]{-webkit-appearance:none;padding:0 5px;text-align:center;background-color:#EEE;font-weight:normal;opacity:0.9;border-radius:5px;border:1px #666 solid;}
fieldset { margin-bottom:16px; padding-bottom:10px; padding:10px 20px; }
fieldset span { line-height:26px; padding:20px 0; margin-right:20px; }
fieldset i{ margin:0; white-space:nowrap;color:#666;}
img { border:0px; }
legend { margin-bottom:5px; color:#36c; font-weight:bold; padding:5px; }
thead {cursor:pointer}
p { line-height:24px; }
ul { LIST-STYLE-TYPE:none; }
a { color:#36C; text-decoration:none;}
a:link{ color:#36C;text-decoration:none;}
a:hover { color:#F30;text-decoration:none;}
a:visited { color:#36C; text-decoration:none;}
a.chon:link,a.chon:visited,a.ch:link,a.ch:visited { display:block; float:left; position:relative; width:42px; height:26px; text-align:center; background:url('/img/tbg3.gif') no-repeat left top; padding:2px 0; margin-top:10px; color:#000; text-decoration:none; margin-left:3px; font-size:13px; font-family:微软雅黑; }
a.chon:link,a.chon:visited { color:#FFF; font-weight:bold; cursor:default; background:url('/img/tbg2.gif') no-repeat left top; height:26px; margin-top:10px; }
a.mLink:link,a.mLink:visited { color:#666; text-decoration:none;}
a.mLink:active,a.mLink:hover { color:#c33; }
a.tdlink { color:#33c; text-decoration:none; }
a.tdlink:hover { color:#c00; }
a.wz022 { color:#fff; text-decoration:none; }
a.wz022:hover { color:#fff; text-decoration:none; }
a.zhuyi {color:#333;text-decoration:none}
a.zhuyi:hover {color:#666;text-decoration:none}
a.name { color:red; font-weight:bold; text-decoration:none; }
a.name:hover { color:red; font-weight:bold; }
#MiniPublicTopTab {BACKGROUND: url('/img/bg.gif') repeat-x; HEIGHT: 38px;padding:0 6px;min-width:348px;border-top:1px #DDD solid}
#content { width:96%; font-size:16px;text-align:left;line-height:170%;margin-top:30px;word-break:break-all;}
#content a { color:blue; }
#content a:hover { color:red; }
#content table { width:100%; background-color:#333; }
#content td { font-size:15px; font-family:微软雅黑; line-height:24px; background-color:#FFF; padding:2px 5px; vertical-align:middle; }
#content th { font-size:14px; line-height:24px; background-color:#FFF; padding:2px 5px; font-weight:bold; text-align:center; vertical-align:middle; }
#content img { max-width:100%;height:auto}
#content textarea { width:100%;font-size:13px;border:0;outline:none;background:#f9f9f9;padding:5px;line-height:normal;min-height:36px;max-height:800px;resize:none; }
#content #facepic {display:none}
#menudiv td{ padding:4px;box-shadow:2px 3px 2px #ddd;text-align:center;border:1px #999 solid;background:url('/img/menutdbg.png');font-size:16px;cursor:pointer }
#foot { width:100%;float:left; border-top:1px #39c solid; margin-top:10px;height:30px !important;height:46px;font-size:12px; font-family:微软雅黑; padding:8px 0 26px 0!important;padding:8px 0; color:#666;text-align:center; }
#left { float:left; width:120px; font-size:14px; }
#main { margin:10px auto;padding:0 10px;max-width:720px;width:auto !important;width:740px;}
#miniLink { float:right;font-size:12px; color:#777;margin-top:3px;  }
#search { width:330px; height:80px; background:url('/img/sotbg.gif') no-repeat top; }
#searchbox { width:100%;float:left;margin-top:2px;margin-bottom:8px;background-color:white;}
.searchbox { margin:0 10px;background:url('/img/sotbg0.gif');width:auto!important;width:720px;max-width:720px; }
.searchbox_l { background:url('/img/sotbg00.gif') no-repeat left; }
.searchbox_r { background:url('/img/sotbg00.gif') no-repeat right; }
#title { font-size:20px; padding:30px 0;border-top:1px #999 dashed; text-align:center;font-weight:bold;color:#993333 }
#author { font-size:14px; padding:8px 0;border-bottom:1px #eee solid;margin-bottom:10px;text-align:center;background:#F4F9FF;color:#666 }
#topdh {float:left;margin:0;width:100%;}
#Channel{width:516px;height:16px;float:left;border:1px #FFD885 solid;font-size:12px;}
#helptab th a{ color:#000;text-decoration:none;}
.a_price { font-size:22px; color:blue; font-weight:bold; text-align:center; padding:30px 10px; margin:20px 0; border:8px #EEE solid; }
.article_table { width:100%; background-color:#ccc; }
.article_table td { padding:3px 5px; line-height:150%;font-size:15px; }
.article_table th { padding:4px 2px; background-color:#E8F6FF; color:black; text-align:left;font-size:16px; }
.article_table tr { background-color:white; }
.article_table th img {margin-bottom:3px}
.bookshop { width:100%; margin-top:5px; }
.bookshop div { text-align:center; width:50%; height:230px; float:left; }
.bookshop img { width:130px; height:130px; border:1px #ddd solid; }
.bookshop span { text-align:center; width:100%; height:25px; float:left; }
.bookshop td { ;font-size:14px; }
.default_list { padding:20px 0; text-align:center; }
.default_table { font-size:16px; border-top:1px #ccc dashed;border-bottom:1px #ccc dashed;width:100%; }
.default_table td { vertical-align:middle }
.none {	display:none;}
.input { width:256px; font-size:16px; border-collapse:collapse; padding:2px 3px!important; padding:2px 3px 0 3px; height:28px; }
.intro { font-size:12px; color:#666; }
.kqfd_table { margin:3px auto 15px auto; background-color:#ccc; width:95%; border:0; }
.kqfd_table a { cursor:pointer; }
.kqfd_table td { background-color:#FFFFFA; font-size:14px;line-height:14px;vertical-align:middle; padding:15px 10px; }
.kqfd_title { margin:5px auto 0 auto; width:95%; border:0; }
.kqfd_title td { background-color:#D1EFD2; height:26px; font-size:14px; font-weight:bold; padding:3px 10px 0 10px; }
.xxzf_table { margin:10px 0; background-color:#999; width:100%; border:0; }
.xxzf_table tr { background-color:white }
.xxzf_table td,th {font-size:12px; line-height:18px; vertical-align:middle; padding:3px 6px; }
.pos{color:#f60;font-family:Webdings;cursor:pointer}
.membertable {width:100%;background-color:#666;}
.membertable td,th {	background-color:#FCFFFF;font-size:14px;padding:6px 5px;}
.footmenu {line-height:32px;text-align:center;padding:13px 10px 3px 10px;border-top:10px #eee solid;margin:10px auto;max-width:720px;width:auto !important;width:740px;}
.footmenu table {background:#bbb;text-align:center;width:100%}
.footmenu td {padding:3px 0;border:1px #fff solid;cursor:pointer;}
#lovexin{Z-INDEX:inherit;POSITION:fixed;bottom:0;width:100%;background:url('/img/menudivbg.png');border-top:1px #ddd solid;padding:3px 0;display:none;}
#lovexin input{font-size:16px; border-collapse:collapse;background-color:green;border:1px white solid;font-weight:bold;color:white; padding:3px;width:100px}
.main_table { background-color:#999;width:100%;}
.main_table tr { background-color:white }
.main_table td { padding:6px 3px; font-size:16px; }
.main_table th { padding:6px 0; background-color:#E8F6FF; color:black;font-size:16px;  }
.main_table_foot {text-align:right;font-size:16px;padding:8px;border:1px #999 solid;border-top:none;}
.main_table td img {margin-top:3px}
.recomtd { background-image:url('/img/jian.gif');background-repeat:no-repeat;background-position:left 4px top 9px }
.recomtd div { float:left;width:17px;height:17px;cursor:pointer }

.oebm_error { background-color:#FFEBEB; border:1px #FF6600 solid; border-left:none; border-top:none; padding:0 3px 0 3px; }
.oebm_error a { color:blue; }
.oebm_error a:hover { color:red; text-decoration:none; }
.oebm_warning { background-color:#EAFFEC; border:1px #99CC99 solid; border-left:none; border-top:none; padding:0 3px 0 3px; }
.pages { float:right; }
.pages a { color:#33c; }
.pages a:hover { color:#c33; }
.price { font-size:22px; color:red; font-family:微软雅黑; }
.red_d { background:url('/img/red_d.png') no-repeat right;background-size:10px 10px;background-position:92%}
.red { color:red; }
.orange { color:orange;font-size:12px; }
.green { color:green; }
.blue { color:blue; }
.right { float:right; }
.hand { cursor:pointer; }
.wsn { white-space:nowrap; }


.select { font-size:16px; width:256px; height:28px;}
.sign_input { height:22px!important;width:38px;  height:23px; font-size:14px; padding:1px!important; padding-top:1px; }
.star { background:url('/img/star.gif') no-repeat left;text-align:left }
.subject_table { width:100%; background-color:#999; }
.subject_table td { font-size:16px; padding:5px; }
.subject_table th { font-size:16px; padding:5px; background-color:#E8F6FF; color:black; }
.subject_table td img {margin-top:3px}
.subject_img img {	float:right;margin-left:6px}
.tac { text-align:center;vertical-align:middle; }
.tar { text-align:right;vertical-align:middle;padding:0;width:20%;}
.TdOut { background:#C6D3EF; height:16px; width:32px; border:1px solid #3169C6; color:#333; cursor:pointer; font-size:14px; font-family:微软雅黑; }
.TdOver { background:#F6FAFE; height:20px; width:34px; border:0px solid #ccc; color:#000; cursor:auto; font-size:14px; font-family:微软雅黑; }
.text {  padding-left:8px; }
.textarea { width:256px; height:56px; font-size:14px; font-family:微软雅黑; }
.f12 { font-size:14px; color:#666; padding:0 0 7px 7px; vertical-align:top; font-family:微软雅黑; }
.TrOver { background:#06c; height:18px; border:0px solid #999; color:#fff; cursor:pointer; font-size:14px; font-family:微软雅黑; }
.TrTitle { text-align:center; background:#F2F7FF; height:20px; border-bottom:5px solid #F2F7FF; color:#000; font-size:14px; font-family:微软雅黑; cursor:auto; }
.xx_phong { float:right; font-size:12px; font-weight:normal; }
.yuan { font-size:22px; color:blue; }
.sucai img,#sucai img{ border:1px #ccc solid;width:90px;height:90px;margin:2px 0}
#big_pic span{font-size:20px;color:white;}
#big_pic img{ border:0;max-width:100%;max-height:100%;margin:2px 0;}
#big_pic a{ color:#FF9;font-weight:bold }
.menu {	font-size:26px;cursor:pointer;font-family:Arial}
.ddd { height:300px}


#user_note {padding:5px 0;text-align:justify;text-justify:inter-ideograph}
#user_note b {width:100%;text-align:left;font-weight:bold;padding-left:20px;background:url('/img/b.gif') no-repeat left;}
#user_note p {width:100%;font-size:12px;color:#666;text-align:left;}
#user_note img {border:1px #ddd solid;width:284px;}
#user_note h1 {text-align:center;font-size:12px;margin-bottom:30px;font-weight:normal;}
.ChangeNote div {padding:8px 0;width:100%;border-bottom:1px #ccc dashed;word-break:break-all;line-height:20px;}
.ChangeNote div span {font-size:12px;color:#999}
.WorkNote div {padding:8px 0;font-size:14px;line-height:26px;display:block;}
.WorkNote div span {padding:0 8px;display:block !important;font-size:10px;text-align:right;background-color:#F0F0F0;color:#666;margin-top:6px;border-top:1px white solid;border-bottom:1px white solid;line-height:16px}


#wBox .wBox_b{filter:alpha(opacity=80);-moz-opacity:.8;opacity:.8;background-image:url('/img/wbox.gif');width:10px;}
#wBox{position:absolute;top:100px;left:0;z-index:100;text-align:left;display:none;}
#wBox .wBox_popup{position:relative;}
#wBox table{border-collapse:collapse;border-spacing:0;}
#wBox td{border-bottom:0;padding:0;}
#wBox .wBox_body{background-color:#fff;border:1px solid #4D7BE0;}
#wBox img{border:0;margin:0;}
#wBox .wBox_title{height:28px;color:#000;width:100%;background:url('/img/titleBG.png') repeat-x;}
#wBox .wBox_title .wBox_itemTitle{padding-left:5px;overflow:hidden;font-size:14px;font-weight:bold;margin-top:6px}
#wBox .wBox_title .wBox_close{background:url('/img/close.png') no-repeat 0 0;height:14px;width:14px;overflow:hidden;cursor:pointer;}
#wBox .wBox_title .on{background-position:0 -14px;}
#wBox .wBox_tl,#wBox .wBox_tr,#wBox .wBox_bl,#wBox .wBox_br{height:10px;width:10px;overflow:hidden;background-image:url('/img/wbox.gif');padding:0;filter:alpha(opacity=80);-moz-opacity:.8;opacity:.8;}
#wBox #wBoxContent{padding:3px;}
#wBox_overlay{position:absolute;top:0;left:0;height:100%;width:100%;}
#wBox .wBox_load{width:270px;}.wBox_hide{z-index:-100;}
.wBox_overlayBG{background-color:#FFF;z-index:99;}
#wBox #wBox_loading{width:32px;height:32px;margin:0 auto;}



.search_input { width:275px; height:23px; padding:3px 5px; border:1px #ccc solid; font-size:14px; color:#666; display:block; }
.search_auto { border:1px solid #b7d1eb; position:absolute; display:none; border-top:none; background:white; }
.search_auto ul{margin:0;padding:0;}
.search_auto li{text-align:left;list-style:none;font-size:14px;cursor:pointer;}
.search_auto li.cls{text-align:right;display:none}
.search_auto li a{display:block; padding:3px 5px; cursor:pointer; color:#666;font-size:14px;text-decoration:none;font-weight:bold}
.search_auto li .nore{font-size:14px;font-style:italic;font-weight:normal;color:red}
.search_auto li a b{color:#333;font-weight:normal}
.search_auto li a:hover,.search_auto li a.hover{background:#efefef; text-decoration:none; color:#000;}